Bug 429095 - RFE: Enable firstboot to set up mulitple keyboard layouts
RFE: Enable firstboot to set up mulitple keyboard layouts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 04:20 EST by Adam Pribyl
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-23 00:12:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Pribyl 2008-01-17 04:20:12 EST
Users in various countries are using multiple keyboard layouts. Setting them
thru the menu they confuse the System/Administration/Keyboard and
System/Settings/Hardware/Keyboard. Setting keyboard layouts in firsboot would
help them to use their desired layout right after installation.
Comment 1 Jens Petersen 2008-03-25 05:17:07 EDT
Most likely the person who runs firstboot is also the person who installed
the system.  This might make more sense as an advanced option to gdm say.

Of course there is already the GNOME keyboard switching applet.
Comment 2 Chris Lumens 2008-04-09 17:43:22 EDT
We are moving more towards configuring these sorts of things in the display
manager instead of firstboot.
Comment 3 Jon Stanley 2008-04-23 16:29:35 EDT
Adding FutureFeature keyword to RFE's.
Comment 4 Matthias Clasen 2008-05-23 00:12:45 EDT
keyboard layout selector is present in rawhide gdm.

Note You need to log in before you can comment on or make changes to this bug.